-- Customer specific once-script
-- Strukton heeft projectorders PR118699/1 + /2 + /10 + /11 + /12 + /13 onterecht afgewezen via de interface.
-- Hier zijn al facturen op geboekt dus nieuwe opdrachten aanmaken is niet wenselijk.

SET ECHO ON
SPOOL xAADO#31246.lst
SET DEFINE OFF

UPDATE   mld_opdr
   SET   mld_statusopdr_key = 6
 WHERE   mld_melding_key = 118699
         AND mld_opdr_bedrijfopdr_volgnr IN (1, 2, 10, 11, 12, 13);

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF